<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<eb:Messaging xmlns:eb="http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <eb:UserMessage>
        <eb:PayloadInfo>
            <eb:PartInfo href="cid:4ffb5281-179d-4578-adf2-39fd13ccc797@digst.dk">
                <eb:PartProperties>
                    <!-- There must be one Property with the attribute name='CompressionType' and the value 'application/gzip'.. -->
                    <eb:Property name="CompressionType">application/xml</eb:Property>
                </eb:PartProperties>
            </eb:PartInfo>
        </eb:PayloadInfo>
    </eb:UserMessage>
</eb:Messaging>
